Results 1 to 2 of 2

Thread: Cant install wads with error: Installing ticket . . . error! (ret= -2011)

  1. #1
    New Member
    Join Date
    Nov 2008
    Posts
    8
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Cant install wads with error: Installing ticket . . . error! (ret= -2011)

    Hi all,
    I just tried installing a number of different wads using wad manager 1.7 on ios58 and system version 4.3E and an error occurs saying "error: Installing ticket . . . error! (ret= -2011)" Does anyone know why this error is occuring?

    Any help is much appreciated

    Thank you
    Markk1

  2. #2
    Member
    Join Date
    Jan 2009
    Posts
    2,692
    Thanks
    254
    Thanked 396 Times in 369 Posts
    you need to have cIOS236 successfully installed in advance.
    never use "236_installer " ??

    to avoid ret=-2011 error, select 236 to run wad manager_x and install whatever your wads.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •